
.qmmc .qmdivider {
    border-style: solid;
    border-width: 0;
    display: block;
    font-size: 1px;
    position: relative;
    z-index: 1;
}
.qmmc .qmdividery {
    float: left;
    width: 0;
}
.qmmc .qmtitle {
    cursor: default;
    display: block;
    position: relative;
    white-space: nowrap;
    z-index: 1;
}
.qmclear {
    clear: left;
    display: block;
    float: none !important;
    font-size: 1px;
    height: 0;
    line-height: 0;
    width: 0;
}
.qmmc {
    position: relative;
    z-index: 10;
}
.qmmc a, .qmmc li {
    display: block;
    float: left;
    position: relative;
    white-space: nowrap;
    z-index: 1;
}
.qmsh div a {
    float: left;
}
.qmmc div {
    position: absolute;
    visibility: hidden;
}
.qmmc .qmcbox {
    cursor: default;
    display: inline-block;
    position: relative;
    z-index: 1;
}
.qmmc .qmcbox a {
    display: inline;
}
.qmmc .qmcbox div {
    float: none;
    left: auto;
    position: static;
    visibility: inherit;
}
.qmmc li {
    z-index: auto;
}
.qmmc ul {
    left: -10000px;
    position: absolute;
    z-index: 10;
}
.qmmc, .qmmc ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.qmmc li:hover > ul {
    left: auto;
}
#qm0 li:hover > ul {
    left: 100%;
    top: 0;
}
#qm0 {
    background-color: #77919D;
    border-width: 0;
    z-index: 0;
}
#qm0 .level1 {
    background-color: #dedede;
    border-bottom: 1px solid #FFFFFF;
    color: #2C2C2C;
    font-weight: 700;
    padding-left: 12pt;
}
#qm0 a {
    color: #2C2C2C;
    font-size: 13px;
    padding: 7px 5px 7px 8px;
    text-align: left;
    text-decoration: none;
}
#qm0 a:hover {
    background-color: #32669e;
    color: #fff !important;
    text-decoration: none;
}
#qm0 li:hover > a {
    color: #2C2C2C;
    text-decoration: none;
}
body #qm0 .qmactive, body #qm0 .qmactive:hover {
    color: #2C2C2C;
    text-decoration: none;
}
#qm0 div, #qm0 ul {
    background-color: #f4f4f4;
    border-color: #CCCCCC;
    border-style: none;
    border-width: 1px;
    padding: 10px 0;
}
#qm0 div a, #qm0 ul a {
    font-size:13px;
    margin: 0 5px;
	border-bottom:1px solid #B4BBAB;
    padding:6px 0 6px 15px;
}
#qm0 .qmtitle {
    color: #2C2C2C;
    cursor: default;
    font-size: 13px;
    font-weight: 700;
    padding: 3px 0 3px 12px;
}
#qm0 .qmdividerx {
    border-color: #BFBFBF;
    border-top-width: 1px;
    margin: 4px 0;
}
#qm0 .qmdividery {
    border-color: #BFBFBF;
    border-left-width: 1px;
    height: 10pt;
    margin: 4px 2px 0;
}
ul#qm0 a {
    background-color: #D59A87;
}
ul#qm0 ul {
    background-color: #F6E9E5;
    border-color: #974D35;
    border-style: solid;
    border-width: 1px;
}
ul#qm0 ul a {
    background-color: #77919D;
    padding: 2px 20px 2px 5px;
}
ul#qm0 .qmparent {
    background-image: url("symbol_0.gif");
    background-position: 95% 55%;
    background-repeat: no-repeat;
}
ul#qm0 li:hover > a.qmparent {
    background-image: url("symbol_2.gif");
}
ul#qm0 ul .qmparent {
    background-image: url("symbol_3.gif");
}
ul#qm0 ul li:hover > a.qmparent {
    background-image: url("symbol_5.gif");
}
.qmmc div a, .qmmc ul a, .qmmc ul li, .qmmc li a, #qm0 li, #qm0 a {
    float: none;
}
#qm0 a:hover .level1, body #qm0 div .qmactive, body #qm0 div .qmactive:hover {
    background-color: #b3b3b3;
    color: #2C2C2C;
}
.qmfv{padding:0px !important;}